Subject: [dir-coord] IP & transport directorate to review draft-ietf-radext-radius-fragmentation-02

From: Jouni Korhonen <[email-masked]>
Date: Wed, 8 Jan 2014 13:23:00 +0200

Dear dir-coord,

RADEXT is having soon another WGLC on the draft "Support of fragmentation of
RADIUS packets" (draft-ietf-radext-radius-fragmentation-02), which defines a
fragmentation mechanism for UDP-based RADIUS authorization messages over 4K
of size. I'd like to get review comments from both IP and transport
directorate on this point solution for UDP-based RADIUS transport.

- Jouni (RADEXT co-chair)